Subject: [netatalk-admins] BackingUpNetwork

From: Tom_as_root <[email-masked]>
Date: Fri, 17 Apr 1998 15:13:05 +0000

In my classroom of mixed ethernet network of Win95,Macs,Linux machines
what has been an effective package/method of backing up the all the
machines on the network from ONE of the machines?

I have one external SCSI 2GB tape drive.   Currently I move from Mac to
Mac, and with an older version of Retrospect, back up each of the Macs.
Then move from Win95 machine and  using the default backup software to
back those up.  And back up the Linux machines with KPbackup.

On the LinuxRedHat5.0 server, I am running netatalk and samba primarily
to serve out an AppleLocalTalk printer and the server functions as the
masqueraded gateway to permit my class Internet access.  I'd prefer to
have the backup package on the server and backup all the machines from
there.

Any thoughts or directions to appropriate web pages would be
appreciated.

Thanks